Bug 24266 - REGRESSION (r41257?): fast/repaint/transform-absolute-in-positioned-container.html fails
Summary: REGRESSION (r41257?): fast/repaint/transform-absolute-in-positioned-container...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.5
: P1 Normal
Assignee: Simon Fraser (smfr)
URL: http://build.webkit.org/results/trunk...
Keywords: LayoutTestFailure, Regression
Depends on:
Blocks:
 
Reported: 2009-02-28 18:42 PST by mitz
Modified: 2009-03-11 12:04 PDT (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mitz 2009-02-28 18:42:58 PST
After <http://trac.webkit.org/changeset/41257>, fast/repaint/transform-absolute-in-positioned-container.html is failing.
Comment 1 Simon Fraser (smfr) 2009-03-07 09:48:40 PST
This is a progression. It needs a new expected to be committed.
Comment 2 Simon Fraser (smfr) 2009-03-11 12:04:57 PDT
http://trac.webkit.org/changeset/41591